mbed_host_tests.host_tests.hello_auto.HelloTest Class Reference
Inheritance diagram for mbed_host_tests.host_tests.hello_auto.HelloTest:

## Public Member Functions

def | setup (self)
def | result (self)
def | teardown (self)

## Static Public Attributes

string | HELLO_WORLD = "Hello World"

## Detailed Description

Definition at line 20 of file hello_auto.py.

## Member Function Documentation

## result()

def mbed_host_tests.host_tests.hello_auto.HelloTest.result | ( |  | self | ) |

Definition at line 32 of file hello_auto.py.

## setup()

def mbed_host_tests.host_tests.hello_auto.HelloTest.setup | ( |  | self | ) |

Definition at line 29 of file hello_auto.py.

## teardown()

def mbed_host_tests.host_tests.hello_auto.HelloTest.teardown | ( |  | self | ) |

Definition at line 35 of file hello_auto.py.

## Member Data Documentation

## HELLO_WORLD

string mbed_host_tests.host_tests.hello_auto.HelloTest.HELLO_WORLD = "Hello World"

static

Definition at line 21 of file hello_auto.py.

The documentation for this class was generated from the following file:

- mbed_host_tests/host_tests/hello_auto.py